» Ubuntu » Пакети

Error

two or more packages specified (octave-ann natty)